<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="308,304" caption="0,0,0,24">
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="false" font="1" />
  <Default name="VScrollBar" value="width=&quot;7&quot; button1normalimage=&quot;file='internal_message\scrollbar\scrollbar_up.png' source='0,0,7,12' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='internal_message\scrollbar\scrollbar_up.png' source='0,0,7,12' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='internal_message\scrollbar\scrollbar_up.png' source='7,0,14,12' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='internal_message\scrollbar\scrollbar_up.png' source='7,0,14,12' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='internal_message\scrollbar\scrollbar_down.png' source='0,0,7,12' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='internal_message\scrollbar\scrollbar_down.png' source='0,0,7,12' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='internal_message\scrollbar\scrollbar_down.png' source='7,0,14,12' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='internal_message\scrollbar\scrollbar_down.png' source='7,0,14,12' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='internal_message\scrollbar\scrollbar.png' source='0,0,7,8' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='internal_message\scrollbar\scrollbar.png' source='0,0,7,8' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='internal_message\scrollbar\scrollbar.png' source='7,0,14,8' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='internal_message\scrollbar\scrollbar.png' source='7,0,14,8' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='internal_message\scrollbar\scrollbarbk.png' corner='3,3,3,3'&quot; bkhotimage=&quot;file='internal_message\scrollbar\scrollbarbk.png'&quot; bkpushedimage=&quot;file='internal_message\scrollbar\scrollbarbk.png'&quot; bkdisabledimage=&quot;file='internal_message\scrollbar\scrollbarbk.png'&quot; " />
  <VerticalLayout bkimage="file='internal_message/system_message_bk.png' corner='2,24,2,2'" >
    <HorizontalLayout height="24">
          <Button name="closebtn" float="true" pos="284,6,0,0" width="14" height="14" disabledtextcolor="#FFAAA6A7" align="center"
              normalimage="file=&apos;internal_message/system_message_close.png&apos; source=&apos;0,0,14,14&apos;"
              hotimage="file=&apos;internal_message/system_message_close.png&apos; source=&apos;14,0,28,14&apos;"
              pushedimage="file=&apos;internal_message/system_message_close.png&apos; source=&apos;0,0,14,14&apos;" />
    </HorizontalLayout>
    <VerticalLayout name="system_notity" vscrollbar="true" inset="0,0,3,2" >
    </VerticalLayout>
  </VerticalLayout>
</Window>